{
  "channel_content_id": "686cd3a5000000000d0180b0",
  "link": "https://www.xiaohongshu.com/explore/686cd3a5000000000d0180b0",
  "comment_count": 30,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831jlv2h2u3q0042jnc9hkf9svkrinq4o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831jlv2h2u3q0g42jnc9hkf9svvojoen8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831jlv2h2u3q1042jnc9hkf9svj824t78?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831jlv2h2u3q1g42jnc9hkf9sv3dk65e0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831jlv2h2u3q2042jnc9hkf9svc0uvh0g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831jlv2h2u3q2g42jnc9hkf9svik5rvoo?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1499,
  "body_text": "吾日三省吾身：省点花，省点吃，省点用\n上一秒：我真的得省钱了[失望R]\n下一秒：我要对自己好点[喝奶茶R]\n-\n我的钱虽然不是大风刮来的，但像大风刮走的\n虽然爱乱买东西，但也会精打细算！还好有天猫替我",
  "title": "我这辈子，抠抠搜搜的花了很多钱🫰",
  "collect_count": 247,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1751965575000,
  "publish_time": "2025-07-08 17:06:15"
}